@charset"utf-8";
/*CSSDocument*/
a:link {  color: #662d91}
#page {
	position:absolute;
	width:100%;
	z-index:52;
	background-color: #DAD7C5;
	overflow: visible;
	visibility: visible;
	background-image: url(grafiq/home-2010/fond.gif);
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#cadre {
	position:relative;
	width:1020px;
	z-index:3;
	background-color: #fffdeb;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	border-right: 5px;
	border-top: 0px;
	border-style:solid;
	border-color: #FFC20E;
	overflow: hidden;
	visibility: visible;
	box-shadow: 30px 30px 10px rgba(0,0,0,0.3),-30px 30px 10px rgba(0,0,0,0.3);
}
#header {
	position:relative;
	width:1020px;
	height:196px;
	z-index:2;
background-image: url(grafiq/home-2010/fond-degrade-bleu.jpg);
	margin-left: auto;
 margin-right: auto;
}
#slide {
background-image: url(grafiq/home-2010/fond-degrade-bleu.jpg);
}
#provence {
	position: absolute;
	left: 52px;
	width: 544px;
	height: 54px;
	top: 79px;
	z-index: 3;
	text-align: left;
}
#guide {
	position: absolute;
	left: 52px; 
	top: 133px; 
	width: 438px; 
	height: 38px; 
	z-index: 4;
}
#langues {
	position: absolute;
	left: 826px;
	top: 17px; 
	width: 155px;
	height: 26px;
	z-index: 4;
}
#recherche {
position: absolute;
left: 726px; 
top: 141px; 
width: 280px; 
height: 41px; 
z-index: 5; 
text-align: right; 
vertical-align: middle;
}
#menu {
	position:relative;
	width:1020px;
	z-index:52;
	height: 33px;
	background-color: #662D91;
	visibility: visible;
	overflow: visible;
}
#tourisme {
	position:absolute;
	width:176px;
	height:200px;
	left: 50px;
	z-index:3;
	visibility: hidden;
	top: 24px;
}
#hebergements {
position:absolute;
width:176px;
height:300px;
z-index:4;
visibility: hidden;
left: 150px;
top: 24px;
}
#loisirs {
	position:absolute;
	width:176px;
	height:220px;
	z-index:5;
	visibility: hidden;
	left: 280px;
	top: 24px;
}
#gastronomie {
position:absolute;
width:176px;
height:240px;
z-index:5;
visibility: hidden;
left: 380px;
top: 24px;
}
#infos {
position:absolute;
width:176px;
height:220px;
z-index:5;
visibility: hidden;
left: 510px;
top: 24px;
}
#locale {
position:absolute;
width:180px;
height:220px;
z-index:5;
visibility: hidden;
left: 660px;
top: 24px;
}
#medias {
position:absolute;
width:180px;
height:220px;
z-index:5;
visibility: hidden;
left: 780px;
top: 24px;
}
#drapeaux {
/* min-height:800px; */

}
.menutd {
text-align: left;
	border-right: 2px;
	border-left: 2px;
	border-top: 0px;
	border-bottom: 0px;
	border-style:solid;
 	border-color: #FFC20E;
	background-color:#FFFFFF;
	opacity: 0.85;
}
.topmenu {
 font-size: 0 ;
 line-height: 0 ;
} 
#textfield {
 font: 12px Arial, Helvetica, sans-serif;
 border: 0px none #FFFFFF;
}
.soustitres {
 color: #000000;
 text-decoration: none;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-style: normal;
 line-height: 20px;
 font-weight: normal;
 font-variant: normal;
 padding-left: 10px;
}
.liste_sousmenu {
	list-style-position: inside;
	list-style-type: none;
	display: inline;
	padding-left: 5px;
	margin-left: 10px;
	line-height: 0 ;
}
#left1 {
	position:relative;
	display:block;
	float:left; 
	width: 600px; 
	padding-left: 40px;
	padding-right: 10px;
	text-align:left;
}
#right1 {
	position:absolute;
	width:330px;
	padding-right:30px;
	top: 260px;
	left: 670px;
	text-align:left;
	overflow: visible;
	visibility: visible;
}
h1 {
color: #662D91;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 24px;
font-style: normal;
line-height: 24px;
font-weight: normal;
font-variant: normal;
}
h2 {
font-family: Verdana, Geneva, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: bold;
color: #625E28;
}

.infos_home h1, h2 {
	     color: #625e28;
    text-transform: uppercase;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-style: normal;
    line-height: 20px;
    font-weight: normal;
    font-variant: normal;
}
h3 {
color: #625e28;
text-transform: uppercase;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 18px;
font-style: normal;
line-height: 20px;
font-weight: normal;
font-variant: normal;
}
.texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}
.minitexte {
 color: #000000;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
}
.minitexte_listings {
 color: #000000;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
}
.listes{
	color:#662d91;
	text-decoration:none;
	line-height:20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.listeside {
list-style-image:url(../../../grafiq/home-2010/point-jaune-listes.gif);
text-align:left;
padding-bottom:5px;
padding-left:20px;
padding-top:-30px;
background-color: #fffdeb;
}
.listeside ul {
display: inline;
vertical-align: middle;
line-height: 0px;  
}
.tiret {
position:relative;
height: 1px; 
line-height: 1px; 
text-align: center;
}
.footer-links li {
 display: inline;
 vertical-align: middle; 
}
.footer-links li div.plusone-container {
 display: inline-block !important;
 display: inline ;
 width:50px;
 vertical-align: middle;
}
.listebas {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 list-style-image: url(grafiq/home-2010/point-gris-listes.gif);
 color: #B6B597;
 text-decoration: none;
}
.carto {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 width:580px;
 background-color: #662D91;
 color: #ffffff;
 text-decoration: none;
}
.annonce {
	position:relative;
	width:580px;
	height:90px;
}
.commune {
	position:relative;
	width: 580px; 
	text-align: left; 
	background-color: #dedcc7;
 	text-decoration: none;
 	font: normal 16px Verdana, Arial, Helvetica, sans-serif;
 	color: #000000;
}
.photo {
	position:relative;
	width:135px;
	height:90px;
	z-index:2;
}
.contenu {
	z-index:1;
	position:absolute;
	left:135px;
	width:440px;
	height:90px;
	top: 20px;
	padding-left:5px;
	background-color: #efecd9;
}
.contenu2 {
	z-index:1;
	position:absolute;
	left:135px;
	width:580px;
	height:90px;
	top: 20px;
	padding-left:5px;
	background-color:#efecd7
}
.nom {
	position:relative;
	width:440px;
	height:18px;
	z-index:2;
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #662D91;
	text-decoration: none;
	letter-spacing: 1px;
}
.texte_annonce {
	position:relative;
	width:440px;
	height:50px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.pictos {
	position:absolute;
	width:440px;
	height:22px;
	padding-left:2px;
	overflow: visible;
}
.carte {
	position:absolute;
	width:37px;
	height:18px;
	display:block;
	float:left;
	left: 295px;
	background-color: #C9C5A2;
	top: 4px;
}
.prixpage {
	position:absolute;
	width:108px;
	height:18px;
	left: 332px;
	background-color: #fffdeb;
	top: 4px;
	text-align:center;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #662D91;
}
#bassin {
	display:inline-block;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding-left:10px;
}
.bassin {
    font-size: 0.9em;
	display:inline-block;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-left:10px;
}
.distances {
	display:inline-block;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding-left:10px;
	}
.footer {
	text-align:center;
}
.clients {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #fffdeb;
}
.ligneliste {
position:relative;
height: 60px;
width:600px; 
text-align: center;
}
.pangauche {
position:relative;
width:300px;
height: 60px; 
text-align: center;
}
.pandroit {
position:relative;
height:60px;
width:300px;
left:300px;
text-align: center;
top: -60px;
}
.pancentre {
position:relative;
height: 60px;
width:300px; 
left: 150px;
text-align: center;
}
.nomlistings {
font-family: Verdana, Geneva, sans-serif;
font-size: 12px;
font-style: normal;
text-transform: uppercase;
font-weight: bold;
color: #625E28;
}
.photosdroit {
text-align:center;
}
#video {
	position:relative;
	width:330px;
	text-align:center;
	background-color: #B7B597;
	padding-bottom:8px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}
#photoshd {
	position:relative;
	width:330px;
	text-align:center;
	background-color: #B7B597;
	padding-bottom:8px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}
.departement {
	font: 16px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
.menudeparts {
	z-index:43;
	text-align: left;
	border-right: 2px;
	border-left: 2px;
	border-top: 2px;
	border-bottom: 2px;
	border-style:solid;
 	border-color: #FFC20E;
	background-color:#FFFFFF;
	line-height: 30px;
}
.liste_departs {
	list-style-position: inside;
	list-style-type: none;
	display: inline;
	padding-left: 5px;
	margin-left: 10px;
	line-height: 24px;
}
#departs {
	position:absolute;
	width:240px;
	height:180px;
	z-index:41;
	visibility: hidden;
}
.departes {
	font: bold 16px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #B9B697;
}
#liste {
	position:absolute;
	width:330px;
	height:260px;
	z-index:38;
	top: 16px;
	background-color: #dedcc5;
	overflow: auto;
	left: 5px;
	visibility: visible;
}
.titres1 {
	font: normal 18px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #625e28;
	text-transform: uppercase;
}
.titres {
font: bold 12px Verdana, Arial, Helvetica, sans-serif;
color: #625e28;
}
#liste_villages {
	position:relative;
	width:330px;
	height:275px;
	z-index:38;
	top: 31px;  
	background-color: #dedcc5;
	overflow: auto;
	left: -10px;
	padding-left: 10px;
	visibility: hidden;
}
#liste_villages2 {
	position:relative;
	width:330px;
	height:285px;
	z-index:38;
	top: auto;  
	background-color: #dedcc5;
	overflow: auto;
	left: 5px;
	padding-left: 10px;
	visibility: visible;
}
.liste_communes {
	list-style-image: url(../../grafiq/home-2010/images/violet.gif);
	list-style-position: inside;
	display: inline;
	padding-left: 20px;
	margin-left: 20px;
}
.communes2 {
	text-decoration: none;
	color: #662D91;
	font: normal 12.85px Verdana, Arial, Helvetica, sans-serif;
}
#criteres {
    position: absolute;
    width: 330px;
    height: 360px;
    z-index: 39;
    left: -10px;
    top: 40px;
    background-color: #FFFDEB;
}

h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #B6B596;
}
h5 {
	color: #75B2FA;
	letter-spacing: 1px;
	word-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	line-height: 0.8em;
}
h6 {font: 18px Verdana, Arial, Helvetica, sans-serif;
 color: #75B2FA;
 text-align:left;
 letter-spacing: 1px;
 word-spacing: normal;
 display:inline;
}
.texte2 {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #959380;
	text-justify: auto;
}
#carte {
	position:absolute;
	width:340px;
	height:260px;
	z-index:28;
	top: 28px;
	visibility: visible;
	background-color: #FFFDEB;
	left: -10px;
}
#carte_paca {
    /* position: absolute; 
    width: 580px;
    /* height: 490px; */
    z-index: 28;
    top: 75px;
    visibility: visible;
    background-color: #FFFDEB;
    left: -10px;
}
.spectacles {
font: 9px Verdana, Arial, Helvetica, sans-serif
}
#identifier {
	Z-INDEX: 51; 
	POSITION: absolute; 
	BACKGROUND-COLOR: #fffdeb; 
	WIDTH: 200px; 
	HEIGHT: 87px; 
	VISIBILITY: hidden
}
#wikiprovence{
position:relative;
width:100%;
max-width:960px;
margin-left:auto;
margin-right:auto;
z-index:1;
background-color:#FFFDEB;
text-align:left;
padding:20px 20px 20px 20px;
margin-bottom:10px;
border-style:solid;
border-color:#FFC20E;
}
#menu_small {
	display: none;
}
#bas_small {
	position:relative;
	width:100%;
	height:260px;
	z-index:28;
	top: 28px;
	display : none;
	background-color: #FFFDEB;
	left: -10px;
	display: none;
}
#prix_small {
	display: none;
}
.prix_small {
	display: none;
}

.photosmall
{
	width:135px;
height:auto;
 
}
.photo_small
{
	width:100%;
height:auto;
}

.infos_home {
	width:580px;
	text-align:left;
}
.ban_home{
	width:80%;
}
#carte_paca_small {
	display:none;
}

.bouton_lodging_home
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 16px;
	text-decoration:none;	
	font-style:italic;
}

.bouton_departements_provence
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 16px;
	text-decoration:none;	
	font-style:italic;
}
 
.spacer_home
{
	width:560px;
	height:20px;
}

#texte_home_big {
	display:block;
}
#texte_home_small {
	display:none;
}

#texte_carto_home_full {
	display:block;
}
#texte_carto_home_small {
	display:none;
}
#info8_large {
	display:block;	
}
#info8_small {
	display:none;	
}

#photos_small {
	display:none;
}

#listes2cols {
	width: 920px;
	margin-left: 40px;
}
#listebb {
	float:left;
	width: 400px;
	text-align:left;
	left: 20px;
}
#listebb2 {
	display:block;

	float:right;
	width: 400px;
	text-align:left;
	padding-right:60px;
	margin-top: 20px;
}
#bb {
	padding:40px;
	text-align:left;
}
.titres_responsive {
	width:200px;
}

#form_small
{
display:none;
}
#form_small2
{
display:none;
}
#bas_left_small
{
display:none;
}
.distances_small {
	display:none;
}
#drapeaux {
    display: block;
    float: right;
    width: 310px;
    text-align: left;
}
#liste-departements {
	display:none;
}
#bouton_home_agenda {
	display:none;
}
.carte_client_small  {
	display:none;
}
.etoiles {
	display:inline-block;
}
.etoiles_small {
	display:none;
}
.spacer_bas {
	display:block;
}
#hebergementsb-gb {
	    margin-top: -240px;
	
}
.web_small  {
	width: 2em;
    display: inline-block;
    padding-left: 5px;
}
.web_small2 {
	width: 2em;
    display: inline-block;
    padding-left: 5px;
}
.web_small3 {
	width: 2em;
    display: inline-block;
    padding-left: 5px;
}

.contenu_evenements {
		z-index:1;
	position:absolute;
	left:135px;
	width:440px;
	height:90px;
	padding-left:5px;
	background-color: #efecd9;
	top:25px;
}


@media screen and (max-width:1020px) {
	h1 {
color: #662D91;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 2.4em;
font-style: normal;
line-height: 24px;
font-weight: normal;
font-variant: normal;
}
h2 {
font-family: Verdana, Geneva, sans-serif;
font-size: 2em;
font-style: normal;
font-weight: bold;
color: #625E28;
}
.minitexte {
 color: #000000;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 1.4em;
}
.minitexte_listings {
 color: #000000;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 1.8em;
}

.annonce {
	position:relative;
	width:100%;
	height:auto;
	margin-bottom:1.6em;
	background-color: #fff;
	border-color: #dedcc7;
	border: solid;
	border-width:0.01em;
}
.texte
{
	font-size:1.4em;
line-height:inherit;
}
.commune
{
	width:100%;
height:auto;
font-size:1.2em;
padding-bottom: 10px;
    margin-bottom: 40px;
}
.contenu {
    width: 90%;
    height: auto;
	top: 0;
    padding: 20px;
	position: relative;
	left: 0;
    background-color: #fff;
}
.bassin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
	// display:none;
}

.distances {
    font-size: 0.55em;
	 display:none; 
}
.distances_small {
display:block;
width:100%;
height:auto;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #662D91;
font-size:1em;
font-style: italic;
text-align: center;
}
.nom
{
    width: 100%;
    height: auto;
    font-size: 1.5em;
    text-align: center;
}
.texte_annonce {
    width: 100%;
    height: auto;
    font-size:1.6em;
	    padding: 5px;
}
.photosmall
{
	width:100%;
height:auto;
    text-align: center;
}
.photo_small
{
	width:60%;
height:auto;
}
.pictos {
    position: relative;
    width: 66%;
    height: 22px;
    padding-left: 2px;
    overflow: visible;
	float:left;
	visibility:hidden;
}

	#right1 {
	position:absolute;
	width:330px;
	padding-right:30px;
	top: 260px;
	left: 670px;
	text-align:left;
	overflow: visible;
	visibility:hidden;
}

#left1 {
    position: relative;
    width: 90%;
    text-align: left;
    visibility: visible;
    margin-left: 20px;
    height: auto;
}
	
	#menu {
	position:relative;
	width:1020px;
	z-index:52;
	height: 33px;
	background-color: #662D91;
	visibility: hidden;
	overflow: visible;
}
#menu_small {
	display: flex;
	justify-content: flex-end;
    width: 100%;
    background-color: #662D91;
	height: 80px;
	visibility:visible;
	margin-top:-33px;
}
		#menu_small_in {
	display: flex;
	
	align-items: center;
	z-index:52;
	height: 80px;
	text-align:right;
	color:#FFFFFF;
	font-size:3em;
	visibility:visible;
}
.boite {
	width: 100px;
	height: 80px;
	/* background: #000; */
	cursor: pointer;
	position:relative;
}
.hamburger {
    width: 80px;
    height: 4px;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    transition: 0.5s;
}
.hamburger:before, .hamburger:after {
	content: '';
    width: 80px;
    height: 4px;
    background: #fff;
    position: absolute;
    transition: 0.5s;
}
.hamburger:before {
	top: -16px;
    left: 0;
}
.hamburger:after {
	top: 16px;
    left: 0;
}
.boite.active .hamburger {
	background: rgba(0,0,0,0);
}
.boite.active .hamburger:before {
	top:0;
	transform: rotate(45deg);
}
.boite.active .hamburger:after {
	top:0;
	transform: rotate(135deg);
}

.deroule
{
	background-color:#CCC;
	color:#333;
	visibility:hidden;
	/* margin-right: -300px; */
    position: absolute;
   margin-top: 30px;
    width: 100%;
	top: 248px;
	opacity: 0.9;
    z-index: 1000;
}
.deroule.active  {
	visibility:visible;
}
.item
{
	width:100%;
	font-family:Verdana, Geneva, sans-serif;
	font-size:4em;
	height: 3em;
    line-height: 3em;
	border-bottom:#000;
	border-style:solid;
	background-color:#333;
	color:#dddddd;
}
.item a {
	color:#dddddd;
    text-decoration: none;
}

.infos_home h1, h2 {
	 color: #625e28;
 text-transform: uppercase;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 1.5em;
 font-style: normal;
 font-weight: normal;
 font-variant: normal;
 line-height:1em; 
}
h4 {
	font-size: 1.5em;
	font-weight: bold;
}

#annonce2
{
	width:100%;
	text-align:left;
	margin-right:20px;
}

#bas_small {
	position:relative;
	width:100%;
	height:auto;
	z-index:28;
	top: 28px;
	display:block;
	background-color: #FFFDEB;
	left: -10px;
}
#carte_small {
	width:100%;
	height:auto;
	z-index:28;
	top: 28px;
	visibility: visible;
	background-color: #FFFDEB;
	padding-left:20px;
}
#titres_cartes {
	color: #625e28;
    text-transform: uppercase;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.8em;
    font-style: normal;
    background-color: #dedcc5;
    display: flex;
    flex-direction: column;
    justify-content: center;
	
}

#photos_small {
	padding-left:20px;
	display:block;
}

.prix_small {
    display: inline-block;
    padding-right: 20px;
	padding-top:5px;
    color: #000000;
    font-size: 1.6em;
    height: 1.6em;
    float:right
	
}

.pictos_camping {
    width:1.25em;
	height:auto;	
}

.listes{
	color:#662d91;
	text-decoration:none;
	line-height:1.8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.8em;
}
	#carte_paca {
	display_none;

}
#carte_paca_small {
  	width: 100%;
    height: 780px;
	display:block;
}
.map_paca_responsive {
	width: 100%;
    height: auto;
    max-width: 1020px;
}
.infos_home {
	width:100%;
	text-align:left;

}
.ban_home{
	width:100%;
}


.img_carte {
	width:100%;
	height:100%;
}

.bouton_lodging_home
{
	padding:6px;
	font:Bold 2.2em Arial;
	background:#662D91;
	color:#fff;
	border-radius:10px;
	border:none;
	text-decoration:none;	
	 line-height: 2.01;
	}

.bouton_lodging_home:link {
	color:#fff;
}
.bouton_departements_provence
{
	padding:6px;
	font:Bold 2.2em Arial;
	background:#662D91;
	color:#fff;
	border-radius:10px;
	border:none;
	text-decoration:none;	
	 line-height: 2.01;
	}
.bouton_departements_provence:link {
	color:#fff;
}

#ligne_boutons_home
{
	padding:10px;
	
}
#ligne_boutons_home2 {
	padding:10px;
	width: 37%;
}


#carte_paca {
	display:none;
}
#texte_home_big {
	display:none;
}
#texte_home_small {
	display:block;
}
#texte_carto_home_full {
	display:none;
}
#texte_carto_home_small {
	display:block;
}
#info8_large {
	display:none;	
}
#info8_small {
	display:block;
	width:100%;
	text-align:center;
}

.spacer_home
{
	width:560px;
	height:60px;
}
#listes2cols {
display:none;	
}
.titres_responsive {
	width:50%;
	margin-bottom:20px;
}
.titres_responsive2 {
	width:70%;
	margin-bottom:20px;
}
#criteres {
	display:none;	
}

#listecriteres {
	display:none;	
}

h5 {
	font-size: 1em;
}

#bas_left_small
{
display:block;
}
.fleche
{
	width:10em;
	height:auto;
	padding:20px;
	}
	
	.listeside {
list-style-image:url(../../../grafiq/home-2010/point-jaune-listes.gif);
text-align:left;
padding-bottom:5px;
padding-left:50px;
background-color: #fffdeb;

}
.listes {

    line-height: 2.2em;
    font-size: 2em;
	display: block;
}

.rubrique
{width:55%;}
.choix_large
{width:75%;}
#region
{width:75%;
font-size: 1.6em;
float:right;
}
#prix
{width:75%;
font-size: 1.6em;
float:right;
}
#ville
{width:90%;
font-size: 1.6em;
float:right;
}

.bouton_ok {
	width: 6em;
    border: none;
    padding: 10px 0 6px 0;
    border-radius: 80px;
    background: #662d91;
    font: bold 13px Arial;
    color: #fff;
    height: 2em;
    font-size: 2em;
}

#form_small
{
	font-size:2em;
	background-color:#dedcc5;
  display: flex;
  flex-direction:column;
  justify-content: center;

}
#form_small2
{
	font-size:2em;
	background-color:#dedcc5;
  	display: flex;
	flex-direction: unset;
    justify-content: unset;
	margin-bottom: 40px;
}
#carte {
	visibility: hidden;
}
.img_village {
	width:40%;
	height:auto;
	padding:12px;
}
#bas_listes_hebergements {
	display:none;
}
#drapeaux {
	display:none;
}
.titres_criteres{
	font-size: 0.92em;
}
#liste-departements {
	display:block;
}
#bouton_home_agenda {
	display:block;
}
.carte_client_small  {
	display:inline;
}
.bassin {
	font-size: 1.5em;
	display:none;
}
.etoiles {
	display:none;
}
.etoiles_small {
	display:inline-block;
	heigth:1.25em;
}
.web_small {
	 width: 1.8em;
    display: inline-block;
    padding-left: 10px;
	padding-bottom:-2px;
}
.web_small2 {
	width: 2.6em;
    display: inline-block;
    padding-left: 5px;
}
 .web_small3 {
	width: 2.6em;
    display: inline-block;
    padding-left: 5px;
}
.spacer_bas {
	display:none;
}

#liste_villages_small {
	display:block;
}
#liste_villages2 {
	display:none;
}

.liste_communes.li {
    font-family: Verdana, Geneva, sans-serif;
    background-color: #dedcc7;
    padding: 10px;
    font-size: 2em;
    margin: 16px;
    list-style-position: inside;
    list-style-image: url(../../mobile/puce-liste-villages2.png);
}
.liste_communes.a.communes2
{
	    font-family: Verdana, Geneva, sans-serif;
    padding: 10px;
    font-size: 2em;
    margin: 16px;
}


#liste_villages2_small {
	position:relative;
	width:100%;
	z-index:38;
	top: auto;  
	background-color: #dedcc5;
	overflow: auto;
	left: 5px;
	padding-left: 10px;
	visibility: visible;
}
.liste_communes {
    font-family: Verdana, Geneva, sans-serif;
    background-color: #dedcc7;
    padding: 10px;
    margin: 16px;
    list-style-position: inside;
    list-style-image: url(../../mobile/puce-liste-villages2.png);
}
.communes2 {
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	padding: 10px;
    font-size: 2em;
    margin: 16px;
}

.nomlistings {
font-size: 1.8em;
}
.ligneliste {
display: flex;
    flex-wrap: wrap;
    height: auto;
}
.pancentre {
width:100%; 
 left: 0;
}

.pangauche {
    position: relative;
    width: 50%;
    height: auto;
    text-align: center;
    overflow: visible;
}

.pandroit {
 position: relative;
    height: auto;
    width: 50%;
    left: 40%;
    text-align: center;
	top: 0;
}
.contenu_evenements {
	    width: 90%;
    height: auto;
    padding: 20px;
	position: relative;
	left: 0;
    background-color: #fff;
	top:0px;
}
}

@media all and (max-device-width: 540px) {
.bouton_lodging_home
{	
	font:Bold 2.2em Arial;
	padding:6px;
	line-height:2em;
}
.bouton_departements_provence
{	
	font:Bold 1.7em Arial;
	padding:6px;
	line-height:2em;
}

}
@media all and (max-device-width: 375px) {

.bouton_lodging_home
{
	padding:6px;
	font:Bold 2.2em Arial;
	background:#662D91;
	color:#fff;
	border-radius:10px;
	border:none;
	text-decoration:none;	
	
}
.bouton_departements_provence
{	
	 font: Bold 1.35em Arial;
	padding:6px;
	line-height:2em;
}

	.infos_home h1, h2 {
    font-size: 1.7em;
    line-height: 0.7em;

}
.distances_small {
display:block;
	color: #662D91;
font-size:0.8em;

}
}